li.each-item h2 a {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: .5rem;
}

.item-list p {
    font-size: 1.1875rem;
}

.sub-logo p {
	font-size: 1.5rem;
    font-weight: 600;
    margin-top: 7px;
}

.homepage-header{
	background-color: #0f3d5f;
}

.page-pre-detail.green{
	background-color: #0f3d5f;
}

a.all-posts {
	display: block;
    text-align: right;
    font-size: 18px;
    margin-top: 60px;
	font-weight: 600;
}

h2.news-title {
	margin-bottom: 0px;
}

.anchor-btn {
    width: 110%;
    background-color: #f6f6f6;
    margin-bottom: 10px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
a.all-posts {
    margin-top: 10px;
}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
a.all-posts {
    margin-top: 10px;
	margin-bottom: 10px;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
a.all-posts {
    margin-top: 10px;
	margin-bottom: 10px;
}
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
a.all-posts {
    margin-top: 10px;
	margin-bottom: 10px;
}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
a.all-posts {
    margin-top: 10px;
	margin-bottom: 10px;
}
}